.cffree {
	width: 280px;
	font-family: "lucida sans unicode", "lucida grande", sans-serif;
}
.cffree_td {
	padding:4px;
	font-size:11px;
	
}
.cffree p {
	padding:4px;
}
.cffree label {
	padding:4px;
}
label {
 padding-right:10px
}
.required {
 font-weight:normal;
}
.required_star {
	font-weight:bold;
	color:#9F373B;
}
.not-required {
 font-weight:normal
}
